## python-keyring 0.5.1

=== debian/changelog ===
python-keyring (0.5.1-1) unstable; urgency=low

  * New upstream release (Closes: #612432)
  * KDE and GNOME extensions are no more built so dedicated binary packages
    are removed.
  * Removed python-keyring.install
  * Removed python-keyring-kwallet.install
  * Removed python-keyring-gnome.install 
  * debian/control
    - Replaced XS-Python-Version by X-Python-Version
    - Bump Standard-Version to 3.9.1.0
    - Removed Build-Depends items to build extensions
    - Removed ${shlibs:Depends} from Depends of the remaining binary package
    - Added Breaks: ${python:Breaks} for the binary package
    - Removed the long descriptions of extension binary packages
  * debian/rules
    - Removed overrides to properly build extensions
    - Added an override to install changelog
  * debian/source/format
    - Bump to 3.0 (quilt)
  * debian/copyright
    - Added thanks to Barry Warsaw <barry@python.org> for his help for the
      packaging of this version

 -- Carl Chenet <chaica@ohmytux.com>  Thu, 03 Mar 2011 01:37:19 +0100

python-keyring (0.2-3) unstable; urgency=low

  * debian/rules
    - Added a $HOME to avoid an error from kde4-config (Closes: #548457)
  * debian/control
    - Bump dh to 7.0.50~

 -- Carl Chenet <chaica@ohmytux.com>  Tue, 13 Oct 2009 22:59:53 +0200

python-keyring (0.2-2) unstable; urgency=low

  * debian/control
    - Added pkg-config and libqt4-dev dependencies.
  * Add Provides: ${python:Provides} to architecture dependent packages

 -- Carl Chenet <chaica@ohmytux.com>  Mon, 28 Sep 2009 18:59:50 +0200

python-keyring (0.2-1) unstable; urgency=low

  * Initial release (Closes: #544486)

 -- Carl Chenet <chaica@ohmytux.com>  Thu, 24 Sep 2009 23:24:02 +0200
