=== debian/control ===
Source: python-keyring
Priority: optional
Section: python
X-Python-Version: >= 2.5
Maintainer: Carl Chenet <chaica@ohmytux.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>=2.6.6-3), python-setuptools
Standards-Version: 3.9.1.0
Homepage: http://home.python-keyring.org/
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/python-keyring/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-keyring/trunk/

Package: python-keyring
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-crypto
Breaks: ${python:Breaks}
Description: store and access your passwords safely
 The Python keyring library provides an easy way to access the system
 keyring service (e.g Gnome-Keyring, KWallet) from Python.
 it can be used in any application that needs safe password storage.
