## python-keyring 0.6.2

=== debian/changelog ===
python-keyring (0.6.2-1) unstable; urgency=low

  * New upstream version
  * debian/control
    - Bump the Standards-Version field to 3.9.2
    - Removed Breaks: ${python:Breaks} from the binary package description

 -- Carl Chenet <chaica@ohmytux.com>  Sat, 06 Aug 2011 14:52:47 +0200
