=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: Carl Chenet <chaica@ohmytux.com>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>=2.6.6-3), python-setuptools
-Standards-Version: 3.9.1.0
+Standards-Version: 3.9.2
 Homepage: http://home.python-keyring.org/
 Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/python-keyring/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-keyring/trunk/
@@ -14,7 +14,6 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
 Recommends: python-crypto
-Breaks: ${python:Breaks}
 Description: store and access your passwords safely
  The Python keyring library provides an easy way to access the system
  keyring service (e.g Gnome-Keyring, KWallet) from Python.
