## python-keyring 0.7.1

=== debian/changelog ===
python-keyring (0.7.1-1+deb7u1) testing-proposed-updates; urgency=low

  * Team upload.
  * debian/patches:
    - CVE-2012-4571.patch: backport CryptedFileKeyring from 0.9.3 to fix
      CVE-2012-4571. (Closes: #675379)
    - 696736-Fix-insecure-permissions-on-database-files.patch: backport fix
      from 0.9.2-1.1 to fix insecure permissions on database files. Fix
      CVE-2012-5578. Thanks Salvatore Bonaccorso. (Closes: #696736)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 06 Jan 2013 22:22:33 +0100

python-keyring (0.7.1-1) unstable; urgency=low

  * New upstream version (Closes: #656680, #624690)
  * debian/control
    - Add X-Python-Version for Python 3.2
    - Add B-D for Python 3.2
    - Add unzip for B-D to repack upstream sources
    - Add python3-keyring description
    - Recommends python3-crypto for Python3 binary package
  * Add python-keyring.install and python3-keyring.install files
  * debian/rules
    - Execute unit tests if available
    - repack upstream sources
  * debian/watch
    - New URL to catch upstream sources

 -- Carl Chenet <chaica@ohmytux.com>  Tue, 14 Feb 2012 12:07:30 +0100
