=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Priority: optional
 Section: python
 X-Python-Version: >= 2.5
+X-Python3-Version: >= 3.2
 Maintainer: Carl Chenet <chaica@ohmytux.com>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all (>=2.6.6-3), python-setuptools
+Build-Depends: debhelper (>= 7.0.50~), python-all (>=2.6.6-3), python-setuptools, python3-all, python3-setuptools, unzip
 Standards-Version: 3.9.2
 Homepage: http://home.python-keyring.org/
 Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/python-keyring/trunk/
@@ -18,3 +19,14 @@
  The Python keyring library provides an easy way to access the system
  keyring service (e.g Gnome-Keyring, KWallet) from Python.
  it can be used in any application that needs safe password storage.
+
+Package: python3-keyring
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
+Recommends: python3-crypto
+Description: store and access your passwords safely - Python 3 version of the package
+ The Python keyring library provides an easy way to access the system
+ keyring service (e.g Gnome-Keyring, KWallet) from Python.
+ it can be used in any application that needs safe password storage.
+ .
+ This is the Python 3 version of the package.
