=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE=1

PYTHON2=$(shell pyversions -vr)
PYTHON3=$(shell py3versions -vr)

%:
	dh $@ --with python2,python3

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
test-python2.7:
	# The test suite needs a functioning $HOME.
	mkdir -p build/home
	HOME=$(CURDIR)/build/home \
	python$* -m unittest discover

test-python%:
	@echo "Test suite does not run in Python $@.  Skipping."

override_dh_auto_test: $(PYTHON2:%=test-python%) $(PYTHON3:%=test-python%)
else
	@echo "nocheck set, skipping tests"
endif

override_dh_auto_build:
	dh_auto_build
	set -ex; for py in $(PYTHON3) ; do \
		python$$py setup.py build; \
	done;

override_dh_auto_install:
	dh_auto_install
	set -ex; for py in $(PYTHON3) ; do \
		python$$py setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb; \
	done;

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGES.txt

get-orig-source:
	uscan --force-download --repack --verbose
