## python-keyring 0.9.2

=== debian/changelog ===
python-keyring (0.9.2-1) unstable; urgency=low

  * New upstream release (Closes: #675379, #678682)
  * debian/control
    - Bump Standards-Version to 3.9.3
    - Switch uploader chaica@ohmytux.com to chaica@debian.org
  * debian/rules
    - Remove unittests executions

 -- Carl Chenet <chaica@debian.org>  Mon, 30 Jul 2012 20:14:42 +0200
