=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Section: python
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
-Maintainer: Carl Chenet <chaica@ohmytux.com>
+Maintainer: Carl Chenet <chaica@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>=2.6.6-3), python-setuptools, python3-all, python3-setuptools, unzip
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://home.python-keyring.org/
 Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/python-keyring/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-keyring/trunk/
