=== debian/watch ===
version=3
http://pypi.python.org/packages/source/k/keyring/keyring-([\d\.]*).zip
