## python-keyring 1.6

=== debian/changelog ===
python-keyring (1.6-1) unstable; urgency=low

  * Team upload.

  [ Dmitry Shachnev ]
  * New upstream release.
    - Fixes incompatibility between GNOME Keyring and SecretService
      backends (closes: #714440).
    - Removes warning when gnome-keyring is not available (LP: #1197988).
  * Drop fix-importkiller.patch, applied upstream.

  [ Sebastian Ramacher ]
  * debian/control: Update Homepage to point to the Bitbucket repository. The
    old homepage does no longer exist.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 14 Jul 2013 22:42:56 +0200

python-keyring (1.4-1) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Dmitry Shachnev ]
  * New upstream release (closes: #697215).
  * Added convert-crypto-keyring script for conversion of pre-0.9 Crypto
    keyrings to the new format.
  * Recommend python[3]-secretstorage, as the default backend now uses it.
  * Suggest python[3]-gi and gir1.2-gnomekeyring-1.0, as the GNOME Keyring
    backend now uses it.
  * Suggest python-gdata, python-keyczar and python[3]-[py]kde4, as other
    backends use them (closes: #618760).
  * Drop all previous patches, applied upstream.
  * debian/patches/no-pytest-runner.patch: do not require pytest-runner,
    it is not in Debian.
  * debian/patches/fix-importkiller.patch: fix ImportKiller not working
    with Python 3.x (fixes the testsuite).
  * debian/patches/catch-dbus-errors.patch: catch D-Bus errors when checking
    if SecretService is supported (can be dropped when the next SecretStorage
    version is released, where this is fixed).
  * Bump Standards-Version to 3.9.4 and debhelper compat level to 9.
  * Disable HTTP traffic in debian/rules.
  * Run upstream testsuite during build; simplify other debian/rules parts.
  * Bump python-defaults build-dependency to ensure that python2.7 is
    available, as we use it directly in tests.
  * Build-depend on python[3]-mock and python[3]-crypto, for the testsuite.
  * Remove build directory, egg-info directory and .pyc files in clean
    target.
  * Update some file names to match upstream renamings.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sat, 22 Jun 2013 11:03:11 +0400

python-keyring (0.9.3-1) unstable; urgency=low

  * Team upload.
  * Acknowledge Salvatore Bonaccorso's NMU.
  * New upstream release.
    - Fix migration code so old databases get upgraded when a key is read.
      First part of #697213. (LP: #1042754)
  * debian/patches:
    - CryptedFileKeyring-fix-unlock-logic.patch: patch from
      upstream to fix the unlock logic in CryptedFileKeyring. Second part of
      #697213. (Closes: #697213)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 07 Jan 2013 00:33:14 +0100

python-keyring (0.9.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add 696736-Fix-insecure-permissions-on-database-files.patch
    [SECURITY]: Fix insecure permissions on database files. Fix
    CVE-2012-5577 and CVE-2012-5578. (Closes: #696736) (LP: #1031465)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 29 Dec 2012 08:46:59 +0100
