=== debian/control ===
Source: python-keyring
Priority: optional
Section: python
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.2
Maintainer: Carl Chenet <chaica@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-13),
               python-crypto,
               python-mock,
               python-setuptools,
               python3-all,
               python3-crypto,
               python3-mock,
               python3-setuptools,
               unzip
Standards-Version: 3.9.4
Homepage: https://bitbucket.org/kang/python-keyring-lib
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-keyring/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-keyring/trunk/

Package: python-keyring
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-secretstorage, python-crypto
Suggests: python-gi, gir1.2-gnomekeyring-1.0, python-gdata, python-keyczar,
 python-kde4
Description: store and access your passwords safely
 The Python keyring library provides an easy way to access the system
 keyring service (e.g Gnome-Keyring, KWallet) from Python.
 it can be used in any application that needs safe password storage.

Package: python3-keyring
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-secretstorage, python3-crypto
Suggests: python3-gi, gir1.2-gnomekeyring-1.0, python3-pykde4
Description: store and access your passwords safely - Python 3 version of the package
 The Python keyring library provides an easy way to access the system
 keyring service (e.g Gnome-Keyring, KWallet) from Python.
 it can be used in any application that needs safe password storage.
 .
 This is the Python 3 version of the package.
