## python-keyring 3.3

=== debian/changelog ===
python-keyring (3.3-1) unstable; urgency=low

  * Team upload.

  [ Dmitry Shachnev ]
  * New upstream bugfix release.
  * Drop catch-dbus-errors.patch, no longer needed.

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control:
    - Add Breaks on python-mini-buildd (<< 1.0.0~gamma.3) and kupfer (<<
      0+v208-2.1) See #728471 and #728468.
    - Bump Standards-Version to 3.9.5.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 07 Dec 2013 21:52:49 +0100

python-keyring (3.2-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Bump X-Python-Version to >= 2.6 (2.5 is no longer supported).
  * Unify running the tests across Python 2 and Python 3.
  * Refresh catch-dbus-errors.patch.

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 01 Nov 2013 18:22:45 +0400

python-keyring (2.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release (closes: #720166).
  * Drop no-pytest-runner.patch, applied upstream.
  * Refresh catch-dbus-errors.patch.
  * Switch debian/watch to use HTTPS.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sat, 31 Aug 2013 23:02:43 +0200
