=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,7 @@
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	set -ex; python2.7 -m unittest discover -v;
-	set -ex; cd build/lib; for py in $(PYTHON3); do \
+	set -ex; for py in python2.7 $(PYTHON3); do \
 		$$py -m unittest discover -v; \
 	done;
 endif
