## python-keyring 3.5

=== debian/changelog ===
python-keyring (3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Cleanup debian/copyright and update for upstream license change.
  * Add --rename to uscan options.

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 17 Feb 2014 18:26:06 +0100
