=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-keyring
 Priority: optional
 Section: python
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Maintainer: Carl Chenet <chaica@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
@@ -15,7 +15,7 @@
                python3-mock,
                python3-setuptools,
                unzip
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://bitbucket.org/kang/python-keyring-lib
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-keyring/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-keyring/trunk/
@@ -26,6 +26,7 @@
 Recommends: python-secretstorage, python-crypto
 Suggests: python-gi, gir1.2-gnomekeyring-1.0, python-gdata, python-keyczar,
  python-kde4
+Breaks: python-mini-buildd (<< 1.0.0~gamma.3), kupfer (<< 0+v208-2.1)
 Description: store and access your passwords safely
  The Python keyring library provides an easy way to access the system
  keyring service (e.g Gnome-Keyring, KWallet) from Python.
