=== debian/rules ===
--- 
+++ 
@@ -39,4 +39,4 @@
 	dh_installchangelogs -k CHANGES.rst
 
 get-orig-source:
-	uscan --force-download --repack --verbose
+	uscan --verbose --force-download --repack --rename
