=== debian/watch ===
version=3
https://pypi.python.org/packages/source/k/keyring/keyring-([\d\.]*).zip
