## python-keyring 3.8

=== debian/changelog ===
python-keyring (3.8-1~bpo70+1) wheezy-backports; urgency=medium

  * Backport to wheezy-backports.
  * Add myself to Uploaders.

 -- Micah Anderson <micah@debian.org>  Tue, 01 Jul 2014 15:35:13 -0400

python-keyring (3.8-1) unstable; urgency=medium

  * New upstream release.
  * Set DPMT as Maintainer, add myself to Uploaders.
  * Suggest python-fs package for fs backend.

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 14 May 2014 17:47:24 +0400

python-keyring (3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch to pybuild buildsystem.

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 07 Mar 2014 10:09:50 +0400
