=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE=1

%:
	dh $@ --with python2,python3 --buildsystem pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build keyring.egg-info
	find -type f -name *.pyc -delete

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGES.rst

get-orig-source:
	uscan --verbose --force-download --repack --rename
