## python-keyring 4.0

=== debian/changelog ===
python-keyring (4.0-1ubuntu1) utopic; urgency=medium

  * Revert adding build-dependency on python-fs, it is in universe.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 06 Aug 2014 21:22:13 +0400

python-keyring (4.0-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend on python[3]-pytest and python-fs.

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 04 Aug 2014 13:27:07 +0400
