=== debian/control ===
--- 
+++ 
@@ -3,19 +3,21 @@
 Section: python
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Carl Chenet <chaica@debian.org>, Dmitry Shachnev <mitya57@gmail.com>,
- Micah Anderson <micah@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Carl Chenet <chaica@debian.org>, Dmitry Shachnev <mitya57@gmail.com>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
  python-all (>= 2.6.6-13),
  python-crypto,
  python-mock,
+ python-pytest,
  python-setuptools,
  python3-all,
  python3-crypto,
  python3-mock,
+ python3-pytest,
  python3-setuptools,
  unzip
 Standards-Version: 3.9.5
