## python-keyring 7.3

=== debian/changelog ===
python-keyring (7.3-1ubuntu1) xenial; urgency=medium

  * Backport upstream change to lower priority of kwallet backend
    (LP: #1557490, #1557667).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 15 Mar 2016 21:33:54 +0100

python-keyring (7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 22 Jan 2016 17:52:43 +0300

python-keyring (6.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump X-Python-Version to >= 2.7, following upstream.
  * Recommend python[3]-dbus, for the new KWallet backend.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 07 Jan 2016 20:13:26 +0300

python-keyring (5.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop python-fs build-dependency, to make merging into Ubuntu easier.
  * Build-depend on setuptools-scm ≥ 1.9, as required by setup.py.
  * Remove pytest.ini in clean target, to make pytest work again.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 16 Dec 2015 13:05:39 +0300

python-keyring (5.7-1) unstable; urgency=medium

  * New upstream release.
  * Use https in debian/watch.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 07 Dec 2015 09:58:09 +0300

python-keyring (5.6-1) unstable; urgency=medium

  * New upstream release.
    - Fixes the warning from PyGI (closes: #801242).
  * Update Vcs fields for Git migration.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 12 Oct 2015 14:13:09 +0300

python-keyring (5.4-2) unstable; urgency=medium

  * Fix capitalization in package descriptions.
    Thanks to Andreas Ronnquist (closes: #795108).
  * Drop no_setuptools_scm.diff, build-depend on python[3]-setuptools-scm
    instead, as it is packaged now.
  * Drop unzip build-dependency, not needed as upstream uses tar.gz now.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 18 Sep 2015 13:14:50 +0300

python-keyring (5.4-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to support tar.gz tarballs.
  * Rename no_hgtools.diff to no_setuptools_scm.diff and rebase against
    the latest version.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 09 Aug 2015 20:10:28 +0300

python-keyring (5.3-1) unstable; urgency=medium

  * New upstream release.
  * Update URLs for move from BitBucket to GitHub.
  * Rebase no_hgtools.diff for the new version.
  * Drop convert-crypto-keyring script, no longer needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 19 Jul 2015 12:22:27 +0300

python-keyring (5.0-1) experimental; urgency=medium

  * Use pypi.debian.net redirector in debian/watch.
  * New upstream release.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update my e-mail address.
  * Simplify uscan command in get-orig-source target.
  * Convert debian/copyright to machine-readable format.
  * Add a patch to get the version number from debian/changelog,
    not from hg which is not available.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 24 Feb 2015 11:39:49 +0300
