=== debian/control ===
Source: python-keyring
Priority: optional
Section: python
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@debian.org>, Dmitry Shachnev <mitya57@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-13),
 python-crypto,
 python-mock,
 python-pytest,
 python-setuptools,
 python-setuptools-scm (>= 1.9),
 python3-all,
 python3-crypto,
 python3-mock,
 python3-pytest,
 python3-setuptools,
 python3-setuptools-scm (>= 1.9)
Standards-Version: 3.9.6
Homepage: https://github.com/jaraco/keyring
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-keyring.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-keyring.git

Package: python-keyring
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-crypto, python-dbus, python-secretstorage
Suggests:
 gir1.2-gnomekeyring-1.0,
 python-fs,
 python-gdata,
 python-gi,
 python-kde4,
 python-keyczar
Breaks: kupfer (<< 0+v208-2.1), python-mini-buildd (<< 1.0.0~gamma.3)
Description: store and access your passwords safely
 The Python keyring library provides an easy way to access the system
 keyring service (e.g Gnome-Keyring, KWallet) from Python.
 It can be used in any application that needs safe password storage.

Package: python3-keyring
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-crypto, python3-dbus, python3-secretstorage
Suggests: gir1.2-gnomekeyring-1.0, python3-gi, python3-pykde4
Description: store and access your passwords safely - Python 3 version of the package
 The Python keyring library provides an easy way to access the system
 keyring service (e.g Gnome-Keyring, KWallet) from Python.
 It can be used in any application that needs safe password storage.
 .
 This is the Python 3 version of the package.
