## python-keyring 8.5.1

=== debian/changelog ===
python-keyring (8.5.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 May 2016 12:48:53 +0000

python-keyring (8.5.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Drop unused debian/examples file.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 01 Apr 2016 22:57:21 +0200

python-keyring (8.5-1) unstable; urgency=medium

  * New upstream release.
  * Suggest gnome-keyring and libkf5wallet-bin as these are providers
    for D-Bus services that keyring uses.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 12 Mar 2016 09:24:10 +0100

python-keyring (8.4.1-1) unstable; urgency=medium

  * New upstream release.
    - Now python-keyring contains only the recommended secure backends,
      all the other backends have been moved to keyrings.alt package.
  * Update package relationships for the keyrings.alt split:
    - Depend on python-dbus, both remaining Linux backends (Secret Service
      and KWallet) need it.
    - Recommend keyrings.alt to help with migration to the new version.
      It can be changed to a suggestion later.
    - Drop obsolete recommendations, suggestions and build-dependencies.
  * Add a debian/NEWS entry for the split.
  * Drop the dummy get-orig-source target from debian/rules.
  * Use https in Vcs-Git field.
  * Break old kupfer and wheel that do not work with this new version.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 25 Feb 2016 21:48:36 +0300
