=== debian/control ===
Source: python-keyring
Priority: optional
Section: python
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@debian.org>, Dmitry Shachnev <mitya57@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-13),
 python-pytest,
 python-setuptools,
 python-setuptools-scm (>= 1.9),
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-setuptools-scm (>= 1.9)
Standards-Version: 3.9.7
Homepage: https://github.com/jaraco/keyring
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-keyring.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-keyring.git

Package: python-keyring
Architecture: all
Depends: python-dbus, ${misc:Depends}, ${python:Depends}
Recommends: python-secretstorage, python-keyrings.alt
Suggests: gnome-keyring, libkf5wallet-bin
Breaks: kupfer (<< 0+v208-6),
        python-mini-buildd (<< 1.0.0~gamma.3),
        python-wheel (<< 0.27)
Description: store and access your passwords safely
 The Python keyring library provides an easy way to access the system
 keyring service (e.g Gnome-Keyring, KWallet) from Python.
 It can be used in any application that needs safe password storage.

Package: python3-keyring
Architecture: all
Depends: python3-dbus, ${misc:Depends}, ${python3:Depends}
Recommends: python3-secretstorage, python3-keyrings.alt
Suggests: gnome-keyring, libkf5wallet-bin
Breaks: python3-wheel (<< 0.27)
Description: store and access your passwords safely - Python 3 version of the package
 The Python keyring library provides an easy way to access the system
 keyring service (e.g Gnome-Keyring, KWallet) from Python.
 It can be used in any application that needs safe password storage.
 .
 This is the Python 3 version of the package.
