=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k CHANGES.rst
-
-get-orig-source:
-	uscan --verbose --download-current-version
