## python-keyring 9.1

=== debian/changelog ===
python-keyring (9.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Depend on newer dh-python which sets SETUPTOOLS_SCM_PRETEND_VERSION

  [ Dmitry Shachnev ]
  * New upstream release.
  * Require pytest at least version 2.8, per upstream setup.py.
  * Bump years in debian/copyright.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 24 Jun 2016 10:47:22 +0300
