=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Uploaders: Carl Chenet <chaica@debian.org>, Dmitry Shachnev <mitya57@debian.org>
 Build-Depends:
  debhelper (>= 9),
- dh-python,
+ dh-python (>= 2.20160609~),
  python-all (>= 2.6.6-13),
- python-pytest,
+ python-pytest (>= 2.8),
  python-setuptools,
  python-setuptools-scm (>= 1.9),
  python3-all,
- python3-pytest,
+ python3-pytest (>= 2.8),
  python3-setuptools,
  python3-setuptools-scm (>= 1.9)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/jaraco/keyring
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-keyring.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-keyring.git
