## python-keyring 10.0.2

=== debian/changelog ===
python-keyring (10.0.2-2~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 18 Nov 2016 09:29:03 +0000

python-keyring (10.0.2-2) unstable; urgency=medium

  * Promote python[3]-secretstorage from Recommends to Depends,
    following upstream (closes: #842500).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 31 Oct 2016 16:29:42 +0300

python-keyring (10.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump X-Python3-Version to 3.3, following upstream.
  * Drop pytest build-dependencies, the tests cannot be run during build.
  * Add a patch to make it possible to test the Secret Service backend
    (debian/patches/secretstorage_any_collection.diff).
  * Add autopkgtests for the Secret Service backend.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 20 Oct 2016 23:43:43 +0300
