=== debian/control ===
--- 
+++ 
@@ -2,18 +2,16 @@
 Priority: optional
 Section: python
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.3
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>, Dmitry Shachnev <mitya57@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python (>= 2.20160609~),
  python-all (>= 2.6.6-13),
- python-pytest (>= 2.8),
  python-setuptools,
  python-setuptools-scm (>= 1.9),
  python3-all,
- python3-pytest (>= 2.8),
  python3-setuptools,
  python3-setuptools-scm (>= 1.9)
 Standards-Version: 3.9.8
@@ -23,8 +21,11 @@
 
 Package: python-keyring
 Architecture: all
-Depends: python-dbus, ${misc:Depends}, ${python:Depends}
-Recommends: python-secretstorage, python-keyrings.alt
+Depends: python-dbus,
+         python-secretstorage,
+         ${misc:Depends},
+         ${python:Depends}
+Recommends: python-keyrings.alt
 Suggests: gnome-keyring, libkf5wallet-bin
 Breaks: kupfer (<< 0+v208-6),
         python-mini-buildd (<< 1.0.0~gamma.3),
@@ -36,8 +37,11 @@
 
 Package: python3-keyring
 Architecture: all
-Depends: python3-dbus, ${misc:Depends}, ${python3:Depends}
-Recommends: python3-secretstorage, python3-keyrings.alt
+Depends: python3-dbus,
+         python3-secretstorage,
+         ${misc:Depends},
+         ${python3:Depends}
+Recommends: python3-keyrings.alt
 Suggests: gnome-keyring, libkf5wallet-bin
 Breaks: python3-wheel (<< 0.27)
 Description: store and access your passwords safely - Python 3 version of the package
