=== debian/tests/control ===
Tests: secretstorage-python2
Depends: gnome-keyring (>= 3.11.92),
         python-keyring
Restrictions: allow-stderr

Tests: secretstorage-python3
Depends: gnome-keyring (>= 3.11.92),
         python3-keyring
Restrictions: allow-stderr
