## python-keyring 10.1

=== debian/changelog ===
python-keyring (10.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop secretstorage_any_collection.diff, applied upstream.
  * Bump setuptools-scm dependency to ≥ 1.15.0, as required by setup.py.
  * Disable the tests, they were all skipped anyway.
  * Add python[3]-pytest to autopkgtest dependencies.
  * Redirect autopkgtests stdout to /dev/null, we only need stderr.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 05 Dec 2016 21:48:09 +0300
