=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  dh-python (>= 2.20160609~),
  python-all (>= 2.6.6-13),
  python-setuptools,
- python-setuptools-scm (>= 1.9),
+ python-setuptools-scm (>= 1.15.0),
  python3-all,
  python3-setuptools,
- python3-setuptools-scm (>= 1.9)
+ python3-setuptools-scm (>= 1.15.0)
 Standards-Version: 3.9.8
 Homepage: https://github.com/jaraco/keyring
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-keyring.git
