## python-keyring 10.3.1

=== debian/changelog ===
python-keyring (10.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 Mar 2017 12:57:54 +0300
