## python-keyring 10.4.0

=== debian/changelog ===
python-keyring (10.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 27 Jun 2017 13:56:35 +0300
