=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-all,
  python3-setuptools,
  python3-setuptools-scm (>= 1.15.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/jaraco/keyring
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-keyring.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-keyring.git
