## python-keyring 10.6.0

=== debian/changelog ===
python-keyring (10.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Actually install the keyring.1 manpage.
  * Break keyrings.alt older than 2.2 (closes: #886123).
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 09 Jan 2018 15:15:19 +0300

python-keyring (10.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Install /usr/bin/keyring in python3-keyring (closes: #874673, #878714).
  * Update debhelper compatibility level to 10.
  * Bump Standards-Version to 4.1.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 16 Dec 2017 00:33:28 +0300
