=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Carl Chenet <chaica@debian.org>, Dmitry Shachnev <mitya57@debian.org>
-Build-Depends:
- debhelper (>= 9),
- dh-python (>= 2.20160609~),
- python-all (>= 2.6.6-13),
- python-setuptools,
- python-setuptools-scm (>= 1.15.0),
- python3-all,
- python3-setuptools,
- python3-setuptools-scm (>= 1.15.0)
-Standards-Version: 4.0.0
+Uploaders: Carl Chenet <chaica@debian.org>,
+           Dmitry Shachnev <mitya57@debian.org>
+Build-Depends: debhelper (>= 10),
+               dh-python (>= 2.20160609~),
+               python-all (>= 2.6.6-13),
+               python-setuptools,
+               python-setuptools-scm (>= 1.15.0),
+               python3-all,
+               python3-setuptools,
+               python3-setuptools-scm (>= 1.15.0)
+Standards-Version: 4.1.3
 Homepage: https://github.com/jaraco/keyring
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-keyring.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-keyring.git
@@ -28,6 +28,7 @@
 Recommends: python-keyrings.alt
 Suggests: gnome-keyring, libkf5wallet-bin
 Breaks: kupfer (<< 0+v208-6),
+        python-keyrings.alt (<< 2.2),
         python-mini-buildd (<< 1.0.0~gamma.3),
         python-wheel (<< 0.27)
 Description: store and access your passwords safely
@@ -43,7 +44,7 @@
          ${python3:Depends}
 Recommends: python3-keyrings.alt
 Suggests: gnome-keyring, libkf5wallet-bin
-Breaks: python3-wheel (<< 0.27)
+Breaks: python3-keyrings.alt (<< 2.2), python3-wheel (<< 0.27)
 Description: store and access your passwords safely - Python 3 version of the package
  The Python keyring library provides an easy way to access the system
  keyring service (e.g Gnome-Keyring, KWallet) from Python.
