=== debian/tests/control ===
Tests: secretstorage-python2
Depends: gnome-keyring (>= 3.11.92),
         python-keyring,
         python-pytest
Restrictions: allow-stderr

Tests: secretstorage-python3
Depends: gnome-keyring (>= 3.11.92),
         python3-keyring,
         python3-pytest
Restrictions: allow-stderr
