## python-keyring 15.1.0

=== debian/changelog ===
python-keyring (15.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Document the new --disable option in keyring.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 18 Sep 2018 15:39:15 +0300

python-keyring (15.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump keyrings.alt Breaks version to 3.1.
  * Demote keyrings.alt from Recommends to Suggests.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 10 Sep 2018 23:04:06 +0300

python-keyring (13.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright to say “PSF-2 or Expat”, not “PSF-2 and MIT”.
    This library is dual-licensed, and complying to just Expat is fine.
  * Use debian/clean file instead of a target in debian/rules.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Jun 2018 20:05:04 +0300

python-keyring (12.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Dmitry Shachnev ]
  * New upstream release (closes: #898643).
  * Add dependency on python[3]-entrypoints.
  * Update debian/copyright.
  * Update to debhelper compat level 11.
  * Bump Standards-Version to 4.1.4, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 17 May 2018 19:43:23 +0300
