=== debian/control ===
Source: python-keyring
Priority: optional
Section: python
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python (>= 2.20160609~),
               python-all (>= 2.6.6-13),
               python-setuptools,
               python-setuptools-scm (>= 1.15.0),
               python3-all,
               python3-setuptools,
               python3-setuptools-scm (>= 1.15.0)
Standards-Version: 4.2.1
Homepage: https://github.com/jaraco/keyring
Vcs-Git: https://salsa.debian.org/python-team/modules/python-keyring.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-keyring

Package: python-keyring
Architecture: all
Depends: python-dbus,
         python-entrypoints,
         python-secretstorage,
         ${misc:Depends},
         ${python:Depends}
Suggests: gnome-keyring, libkf5wallet-bin, python-keyrings.alt
Breaks: kupfer (<< 0+v208-6),
        python-keyrings.alt (<< 3.1),
        python-mini-buildd (<< 1.0.0~gamma.3),
        python-wheel (<< 0.27)
Description: store and access your passwords safely
 The Python keyring library provides an easy way to access the system
 keyring service (e.g Gnome-Keyring, KWallet) from Python.
 It can be used in any application that needs safe password storage.

Package: python3-keyring
Architecture: all
Depends: python3-dbus,
         python3-entrypoints,
         python3-secretstorage,
         ${misc:Depends},
         ${python3:Depends}
Suggests: gnome-keyring, libkf5wallet-bin, python3-keyrings.alt
Breaks: python3-keyrings.alt (<< 3.1), python3-wheel (<< 0.27)
Description: store and access your passwords safely - Python 3 version of the package
 The Python keyring library provides an easy way to access the system
 keyring service (e.g Gnome-Keyring, KWallet) from Python.
 It can be used in any application that needs safe password storage.
 .
 This is the Python 3 version of the package.
