## python-keyring 17.1.1

=== debian/changelog ===
python-keyring (17.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update to debhelper compat level 12.
  * Bump Standards-Version to 4.3.0, no changes needed.
  * Stop removing pytest.ini, it is no longer needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 31 Dec 2018 18:16:33 +0300

python-keyring (16.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Make secretstorage-python3 autopkgtest depend on python3-all, and
    use ‘py3versions -s’ instead of ‘py3versions -i’ (closes: #914993).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 Nov 2018 14:27:27 +0300

python-keyring (16.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Minor manpage updates (refs upstream #343).
  * Bump setuptools requirement to 34.4 (for declarative configuration).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 18 Nov 2018 23:18:21 +0300
