=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python (>= 2.20160609~),
                python-all (>= 2.6.6-13),
-               python-setuptools,
+               python-setuptools (>= 34.4),
                python-setuptools-scm (>= 1.15.0),
                python3-all,
-               python3-setuptools,
+               python3-setuptools (>= 34.4),
                python3-setuptools-scm (>= 1.15.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/jaraco/keyring
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-keyring.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-keyring
